﻿



html, body {
    height: 100%;
    margin: 0px;
    padding: 0px;
    width: 100%;
    font: 1em 'Lato', Tahoma, Geneva, sans-serif;
    text-decoration: none;
    color: #333333;
}

/* Header */
.dxpnl-edge.t.headerPane {
    background-position: left top;
    background-repeat: no-repeat;
}

    .dxpnl-edge.t.headerPane.panel {
        padding: 0;
    }

.headerMenu {
    border-width: 0 !important;
    border-top-width: 1px !important;
}

.expandedPanel {
    padding: 2px !important;
}

    .expandedPanel .headerMenu {
        border-top-width: 0 !important;
    }

    .expandedPanel .headerTop {
        display: none;
    }

.GrdTitleBar {
    background: #eeeeee; /* Old browsers */
    background: -moz-linear-gradient(top, #eeeeee 0%, #cccccc 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #eeeeee 0%,#cccccc 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #eeeeee 0%,#cccccc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */
    color: #666666 !important;
}

.PopupTitle {
    font-size: medium;
    color: white;
    font-variant: small-caps;
}


.GroupCation {
    font-size: medium;
    color: #666666;
    font-weight: bold;
}


.templateTitle {
    padding-top: 5px;
    padding-left: 5px;
}

.dxpnl-edge.t.headerPane.bar .templateTitle {
    margin: 0;
}

.templateTitle a {
    text-decoration: none;
    font-size: x-large;
    color: black;
}


/*PAGE HEADER*/

#FixedPageheader {
    width: 100%;
    margin-left: -13px;
}


/*@media only screen and (min-width: 500px) {
    #FixedPageheader {
       
        width: 100%;
        margin-left: -13px;
    }
}*/

.Page_Top_panel {
    width: 100%;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #B7B7B7;
    padding: 3px 10px 3px 20px !important;
    /*background-color: whitesmoke;
    -moz-box-shadow: inset 0 0 2px #888;
    -webkit-box-shadow: inset 0 0 2px#888;
    box-shadow: inset 0 0 2px #888;*/
}

.Page_Top_panel_Corp {
    width: 100%;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #B7B7B7;
    padding: 3px 10px 8px 20px !important;
}

.Page_Title {
    font-weight: 600;
    font-family: 'Lato', sans-serif;
    position: relative;
    font-size: 16px;
    line-height: 40px;
    color: #777;
    text-transform: uppercase;
}

/*PAGE HEADER END*/

.Box-Reg-offwhite {
    border: 1px solid #999999;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
    background-color: whitesmoke !important;
    margin-top: 10px;
    padding: 10px 20px 10px 20px;
    height: auto;
    min-height: calc(100vh - 135px);
}

.Box-Reg-offwhite-Small {
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
    background-color: whitesmoke !important;
    border: 1px solid #999999;
    margin-top: 10px;
    padding: 5px 10px 5px 10px;
}


.DivFullContent {
    height: auto;
    min-height: calc(100vh - 190px);
}

.Box-Reg-white {
    background-color: white !important;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
    padding: 10px 20px 10px 20px;
    margin: 5px;
}

.Box-Reg-white2 {
    background-color: white !important;
    border: 1px solid #999999;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
}

.Box-Shadow {
    -webkit-box-shadow: 11px 10px 23px -6px rgba(0,0,0,0.75);
    -moz-box-shadow: 11px 10px 23px -6px rgba(0,0,0,0.75);
    box-shadow: 11px 10px 23px -6px rgba(0,0,0,0.75);
    background-color: white !important;
    padding: 10px 20px 25px 20px;
    margin-bottom: 15px;
}


.Box-3DEffect {
    position: relative;
}

    .Box-3DEffect:before, .Box-3DEffect:after {
        z-index: -1;
        position: absolute;
        content: "";
        bottom: 15px;
        left: 10px;
        width: 50%;
        top: 80%;
        max-width: 300px;
        background: #777;
        -webkit-box-shadow: 0 15px 10px #777;
        -moz-box-shadow: 0 15px 10px #777;
        box-shadow: 0 15px 10px #777;
        -webkit-transform: rotate(-3deg);
        -moz-transform: rotate(-3deg);
        -o-transform: rotate(-3deg);
        -ms-transform: rotate(-3deg);
        transform: rotate(-3deg);
    }

    .Box-3DEffect:after {
        -webkit-transform: rotate(3deg);
        -moz-transform: rotate(3deg);
        -o-transform: rotate(3deg);
        -ms-transform: rotate(3deg);
        transform: rotate(3deg);
        right: 10px;
        left: auto;
    }

.Box-3DEffect2 {
    position: relative;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

    .Box-3DEffect2:before, .Box-3DEffect2:after {
        content: "";
        position: absolute;
        z-index: -1;
        -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.8);
        -moz-box-shadow: 0 0 10px rgba(0,0,0,0.8);
        box-shadow: 0 0 10px rgba(0,0,0,0.8);
        top: 0;
        bottom: 0;
        left: 10px;
        right: 10px;
        -moz-border-radius: 100px / 10px;
        border-radius: 100px / 10px;
    }

    .Box-3DEffect2:after {
        right: 10px;
        left: auto;
        -webkit-transform: skew(8deg) rotate(3deg);
        -moz-transform: skew(8deg) rotate(3deg);
        -ms-transform: skew(8deg) rotate(3deg);
        -o-transform: skew(8deg) rotate(3deg);
        transform: skew(8deg) rotate(3deg);
    }



.effect8 {
    position: relative;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

    .effect8:before, .effect8:after {
        content: "";
        position: absolute;
        z-index: -1;
        box-shadow: 0 0 20px rgba(0,0,0,0.8);
        top: 10px;
        bottom: 10px;
        left: 0;
        right: 0;
        border-radius: 100px / 10px;
    }

    .effect8:after {
        right: 10px;
        left: auto;
        transform: skew(8deg) rotate(3deg);
    }

.TableHeader {
    padding: 0 10px 0px 0px;
    margin: 0px;
    vertical-align: top;
}

.TableHeaderRequired {
    padding-right: 10px;
    font-weight: 500;
    color: #CC0000;
    vertical-align: top;
}

.TableNoSpace {
    border-spacing: 0px;
    padding: 0px;
    border-collapse: collapse;
    display: table;
}


.ButtonRed {
    background-color: #cc0000 !important;
    color: white !important;
}

.ButtonGreen {
    background-color: #4CAF50 !important;
    color: white !important;
}


h1 {
    margin: 1em 0 0.5em 0;
    font-weight: 600;
    font-family: 'Titillium Web', sans-serif;
    position: relative;
    text-shadow: 0 -1px 1px rgba(0,0,0,0.4);
    font-size: 20px;
    line-height: 40px;
    color: #355681;
    text-transform: uppercase;
    border-bottom: 1px solid rgba(53,86,129, 0.3);
}

h2 {
    margin: 1em 0 0.5em 0;
    font-weight: 600;
    font-family: 'Titillium Web', sans-serif;
    position: relative;
    text-shadow: 0 -1px 1px rgba(0,0,0,0.4);
    line-height: 40px;
    color: #355681;
    text-transform: uppercase;
    border-bottom: 1px solid rgba(53,86,129, 0.3);
}

h4 {
    font-weight: 600;
    font-family: 'Titillium Web', sans-serif;
    position: relative;
    line-height: 40px;
    color: #355681;
    text-transform: uppercase;
    border-bottom: 1px solid rgba(53,86,129, 0.3);
}

h5 {
    font-weight: 600;
    font-family: 'Titillium Web', sans-serif;
    position: relative;
    line-height: 40px;
    color: #355681;
    text-transform: uppercase;
    border-bottom: 1px solid rgba(53,86,129, 0.3);
}

h6 {
    font-weight: 600;
    font-family: 'Titillium Web', sans-serif;
    position: relative;
    line-height: 40px;
    color: #355681;
    text-transform: uppercase;
    border-bottom: 1px solid rgba(53,86,129, 0.3);
}

.AlertBoxTitle {
    font-weight: 600;
    font-family: 'Titillium Web', sans-serif;
    font-size: larger;
    position: relative;
    color: #355681;
    text-transform: uppercase;
    border-bottom: 1px solid rgba(53,86,129, 0.3);
}

.homeTitle {
    font-weight: 600;
    font-family: 'Titillium Web', sans-serif;
    position: relative;
    font-size: 14px;
    line-height: 40px;
    color: #355681;
    text-transform: uppercase;
    border-bottom: 1px solid rgba(53,86,129, 0.3);
}

.ErrorCss {
    border: thin solid #FF0000 !important;

}

.FIELDSET-Bordered {
    margin: 8px;
    border: 1px solid silver;
    padding: 15px;
    border-radius: 4px;
}

.LEGEND-Small {
    font-size: medium;
    width: inherit;
    padding: 0 10px;
    border-bottom: none;
    margin-bottom: 0;
    font-variant: small-caps;
}

.PopInfoCss {
    background: #6190E8; /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #6190E8, #A7BFE8 ); /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right,#6190E8, #A7BFE8 ); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    color: white !important;
}

.PopSuccessCss {
    background: #064006; /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #064006, #0f9b0f); /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #064006, #0f9b0f); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    color: white !important;
}

.PopErrorCss {
    background: #AB1B16; /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #AB1B16, #e53935); /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #AB1B16, #e53935); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    color: white !important;
}

.RedbgGrid {
    background-color: #ffebe6;
    color: #A60000;
}

/* use to fix colored background not to impose over focused row */
.dxgvFocusedRow_Office365 {
    background-color: #0099CC !important;
    color: #FFFFFF !important;
}

/* use to fix colored background not to impose over focused row */
.dxgvFocusedRow_Metropolis {
    background-color: #0099CC !important;
    color: #FFFFFF !important;
}

.MoneyOwed {
    color: #A60000;
    background-color: #FFD2D2;
}

.helptext {
    color: lightgrey;
    font-size: small;
    font-style: italic;
}


.AlignBottomRight {
    position: relative;
    right: -100px;
}

.DivBottomRight {
    position: absolute;
    bottom: 5px;
    right: 5px;
}


.DivTopRight {
    position: absolute;
    top: 5px;
    right: 5px;
}


.MaxWidth300 {
    max-width: 300px;
}

.MaxWidth500 {
    max-width: 500px;
}

.MaxWidth400500 {
    max-width: 500px;
    min-width: 400px
}


.FexWidth300 {
    width: 50%;
    min-width: 300px;
}

/* Footer */
.site-footer, .page-wrap:after {
    height: 100px;
}

.site-footer {
    text-align: center;
    background-color: lightgray;
    padding: 10px;
    margin-top: 15px;
}

.content {
    padding: 5px;
}

/* Left Panel */
.leftPane.panel {
    padding: 1px;
    width: 200px;
}

/* Right Panel */
.rightPane.panel {
    padding: 0;
    width: 250px;
}

/* Account */
.accountHeader h2 {
    margin: 10px 0 7px 0;
    font-size: 16px;
}

.accountHeader p {
    margin: 0;
    padding: 0;
}

.accountHeader {
    margin-bottom: 20px;
}

.form-field {
    margin-bottom: 8px;
}

.SelectedGridColor td {
    color: black !important;
    background-color: darkorange !important;
}


/* iOS */
.dxpnlControl_iOS.leftPane,
.dxpnlControl_iOS.rightPane,
.dxpnlControl_iOS.contentPane {
    border-width: 1px !important;
}

    .dxpnlControl_iOS.leftPane.panel {
        width: 300px;
    }

.dxpnlControl_iOS.rightPane {
    width: 450px;
}

.dxpnlControl_iOS .templateTitle {
    margin: 17px 25px;
}

    .dxpnlControl_iOS .templateTitle a {
        color: #303030;
        font-size: 26px;
        line-height: 1em;
        font-weight: bold;
    }

.dxpnlControl_iOS .loginControl a {
    color: #0160E7;
    text-decoration: underline;
    font-size: 20px;
    font-weight: bold;
}

.dxpnlControl_iOS.mainContentPane {
    border-width: 0px !important;
    box-shadow: initial;
    -webkit-box-shadow: initial;
    -moz-box-shadow: initial;
}

.dxpnlControl_iOS.dxpnl-edge.b.footerPane {
    border-width: 1px !important;
}

.dxpnlControl_iOS .accountHeader p {
    color: #303030;
}

.dxpnlControl_iOS .accountHeader h2 {
    color: #303030;
    font-size: 26px;
    margin-bottom: 10px;
}


/* Aqua */
.dxpnlControl_Aqua.dxpnl-edge.t.headerPane,
.dxpnlControl_Aqua.dxpnl-edge.b.footerPane,
.dxpnlControl_Aqua .footerMenu li {
    background-color: #BFDBFF;
}

.dxpnlControl_Aqua.dxpnl-edge.t.headerPane {
    background-image: url('images/AquaHeader.jpg');
}

.dxpnlControl_Aqua .accountHeader h2 {
    color: #5689C5;
}

.dxpnlControl_Aqua .loginControl a,
.dxpnlControl_Aqua .templateTitle a {
    color: White;
    border-color: White;
}


/* DevEx */
.dxpnlControl_DevEx.dxpnl-edge.t.headerPane,
.dxpnlControl_DevEx.dxpnl-edge.b.footerPane,
.dxpnlControl_DevEx .footerMenu li {
    background-color: #F2F3F4;
}

.dxpnlControl_DevEx .templateTitle a,
.dxpnlControl_DevEx .loginControl,
.dxpnlControl_DevEx .loginControl a {
    color: #4B4B57;
}

    .dxpnlControl_DevEx .loginControl a {
        border-bottom-color: #4B4B57;
    }


/* BlackGlass */
.dxpnlControl_BlackGlass.dxpnl-edge.t.headerPane,
.dxpnlControl_BlackGlass.dxpnl-edge.b.footerPane,
.dxpnlControl_BlackGlass .footerMenu li {
    background-color: #2A2A2A;
    color: white;
}

.dxpnlControl_BlackGlass.dxpnl-edge.t.headerPane {
    background-image: url('images/BlackGlassHeader.jpg');
}

.dxpnlControl_BlackGlass .leftPanel li[class$="dxnb-last"] ul {
    border-bottom: 1px solid black;
}

.dxpnlControl_BlackGlass .accountHeader p {
    color: #585858;
}

.dxpnlControl_BlackGlass .loginControl a,
.dxpnlControl_BlackGlass .templateTitle a {
    color: White;
    border-color: White;
}


/* Glass */
.dxpnlControl_Glass.dxpnl-edge.t.headerPane,
.dxpnlControl_Glass.dxpnl-edge.b.footerPane,
.dxpnlControl_Glass .footerMenu li {
    background-color: #CFE0E7;
}

.dxpnlControl_Glass.dxpnl-edge.t.headerPane {
    background-image: url('images/GlassHeader.jpg');
}

.dxpnlControl_Glass .footerMenu * {
    background-image: none !important;
}

.dxpnlControl_Glass .templateTitle a,
.dxpnlControl_Glass .loginControl,
.dxpnlControl_Glass .loginControl a {
    color: #4B4B57;
}

    .dxpnlControl_Glass .loginControl a {
        border-bottom-color: #4B4B57;
    }

.dxpnlControl_Glass .accountHeader h2 {
    color: #387FA4;
}

.dxpnlControl_Glass .accountHeader p {
    color: #575757;
}



/* Office2003Blue */
.dxpnlControl_Office2003Blue.dxpnl-edge.t.headerPane,
.dxpnlControl_Office2003Blue.dxpnl-edge.b.footerPane,
.dxpnlControl_Office2003Blue .footerMenu li {
    background-color: #BCD4F6;
}

.dxpnlControl_Office2003Blue .footerMenu div {
    background: transparent none;
}

.dxpnlControl_Office2003Blue .leftPanel > ul {
    background: transparent none;
}

.dxpnlControl_Office2003Blue .templateTitle a,
.dxpnlControl_Office2003Blue .loginControl,
.dxpnlControl_Office2003Blue .loginControl a {
    color: #4B4B57;
}

    .dxpnlControl_Office2003Blue .loginControl a {
        border-bottom-color: #4B4B57;
    }

.dxpnlControl_Office2003Blue .accountHeader p {
    color: #424242;
}


/* Office2003Olive */
.dxpnlControl_Office2003Olive.dxpnl-edge.t.headerPane,
.dxpnlControl_Office2003Olive.dxpnl-edge.b.footerPane,
.dxpnlControl_Office2003Olive .footerMenu li {
    background-color: #D6DCBB;
}

.dxpnlControl_Office2003Olive .footerMenu div {
    background: transparent none;
}

.dxpnlControl_Office2003Olive .leftPanel > ul {
    background: transparent none;
}

.dxpnlControl_Office2003Olive .templateTitle a,
.dxpnlControl_Office2003Olive .loginControl,
.dxpnlControl_Office2003Olive .loginControl a {
    color: #4B4B57;
}

    .dxpnlControl_Office2003Olive .loginControl a {
        border-bottom-color: #4B4B57;
    }

.dxpnlControl_Office2003Olive .accountHeader p {
    color: #424242;
}

/* Office2003Silver */
.dxpnlControl_Office2003Silver.dxpnl-edge.t.headerPane,
.dxpnlControl_Office2003Silver.dxpnl-edge.b.footerPane,
.dxpnlControl_Office2003Silver .footerMenu li {
    background-color: #D0D0DE;
}

.dxpnlControl_Office2003Silver .footerMenu div {
    background: transparent none;
}

.dxpnlControl_Office2003Silver .leftPanel > ul {
    background: transparent none;
}

.dxpnlControl_Office2003Silver .templateTitle a,
.dxpnlControl_Office2003Silver .loginControl,
.dxpnlControl_Office2003Silver .loginControl a {
    color: #4B4B57;
}

    .dxpnlControl_Office2003Silver .loginControl a {
        border-bottom-color: #4B4B57;
    }

.dxpnlControl_Office2003Silver .accountHeader p {
    color: #424242;
}

/* Office2010Black */
.dxpnlControl_Office2010Black.dxpnl-edge.t.headerPane,
.dxpnlControl_Office2010Black.dxpnl-edge.b.footerPane,
.dxpnlControl_Office2010Black .footerMenu li {
    background-color: #393939;
    color: white;
}

.dxpnlControl_Office2010Black .footerMenu a {
    color: white !important;
}

.dxpnlControl_Office2010Black .accountHeader h2 {
    color: #3C3C3C;
}

.dxpnlControl_Office2010Black .loginControl a,
.dxpnlControl_Office2010Black .templateTitle a {
    color: White;
    border-color: White;
}


/* Office2010Blue */
.dxpnlControl_Office2010Blue.dxpnl-edge.t.headerPane,
.dxpnlControl_Office2010Blue.dxpnl-edge.b.footerPane,
.dxpnlControl_Office2010Blue .footerMenu li {
    background-color: #D3E4F6;
}

.dxpnlControl_Office2010Blue .templateTitle a,
.dxpnlControl_Office2010Blue .loginControl,
.dxpnlControl_Office2010Blue .loginControl a {
    color: Black;
}

    .dxpnlControl_Office2010Blue .loginControl a {
        border-bottom-color: Black;
    }

.dxpnlControl_Office2010Blue .accountHeader h2 {
    color: #498BC2;
}


/* Office2010Silver */
.dxpnlControl_Office2010Silver.dxpnl-edge.t.headerPane,
.dxpnlControl_Office2010Silver.dxpnl-edge.b.footerPane,
.dxpnlControl_Office2010Silver .footerMenu li {
    background-color: #A9ACB4;
    color: white;
}

.dxpnlControl_Office2010Silver .accountHeader h2 {
    color: #3B3B3B;
}

.dxpnlControl_Office2010Silver .loginControl a,
.dxpnlControl_Office2010Silver .templateTitle a {
    color: White;
    border-color: White;
}


/* Metropolis */
.dxpnlControl_Metropolis.dxpnl-edge.t.headerPane,
.dxpnlControl_Metropolis .footerMenu li {
    background-color: White;
    color: Black;
}

.dxpnlControl_Metropolis.rightPane {
    width: 400px;
}

.dxpnlControl_Metropolis .accountHeader h2 {
    color: #3B3B3B;
}

.dxpnlControl_Metropolis .loginControl a,
.dxpnlControl_Metropolis .templateTitle a {
    color: Black;
    border-color: Black;
}

.dxpnlControl_Metropolis .templateTitle a {
    font-size: 28px;
}

/* MetropolisBlue */
.dxpnlControl_MetropolisBlue.dxpnl-edge.t.headerPane,
.dxpnlControl_MetropolisBlue .footerMenu li {
    background-color: White;
    color: Black;
}

.dxpnlControl_MetropolisBlue.rightPane {
    width: 400px;
}

.dxpnlControl_MetropolisBlue .accountHeader h2 {
    color: #3B3B3B;
}

.dxpnlControl_MetropolisBlue .loginControl a,
.dxpnlControl_MetropolisBlue .templateTitle a {
    color: Black;
    border-color: Black;
}

.dxpnlControl_MetropolisBlue .templateTitle a {
    font-size: 28px;
}

/* Moderno */
.dxpnlControl_Moderno.dxpnl-edge.t.headerPane,
.dxpnlControl_Moderno .footerMenu li {
    background-color: white;
    color: Black;
}

.dxpnlControl_Moderno.headerPane .headerMenu .dxm-main {
    border-color: #d1d1d1;
    border-style: solid;
}

.dxpnlControl_Moderno.leftPane {
    padding: 0px;
}

    .dxpnlControl_Moderno.leftPane .dxnbLite_Moderno .dxnb-gr:first-child .dxnb-header,
    .dxpnlControl_Moderno.leftPane .dxnbLite_Moderno .dxnb-gr:first-child .dxnb-headerCollapsed {
        border-top: 0px;
    }

.dxpnlControl_Moderno.rightPane {
    width: 350px;
}

.dxpnlControl_Moderno .accountHeader h2 {
    color: #3B3B3B;
}

.dxpnlControl_Moderno .loginControl a,
.dxpnlControl_Moderno .templateTitle a {
    font-size: 14px;
    color: #0072c6;
    border-color: #0072c6;
}

.dxpnlControl_Moderno .templateTitle a {
    font-size: 28px;
}

.dxpnlControl_Moderno .contentPane .dxgvControl_Moderno .dxgvTable_Moderno {
    border: 0 !important;
}

.dxpnlControl_Moderno .contentPane .dxgvControl_Moderno .dxgvHeader_Moderno {
    border-top: 0 !important;
}

.dxpnlControl_Moderno.dxpnl-edge.b.footerPane {
    background: #EDEDED;
}


/*Link menu*/

.linkMenu {
    background: none !important;
    border: 0 !important;
    color: #162436 !important;
    padding: 0 !important;
    text-decoration: none !important;
}

    .linkMenu a:hover,
    .linkMenu a:hover * {
        text-decoration: underline !important;
    }

.linkMenuItem,
.linkMenuItem > div {
    padding: 0 !important;
    font: 11px Tahoma !important;
}

.linkMenuSeparator {
    padding: 0 14px !important;
}

    .linkMenuSeparator > * {
        background: #5386CB !important;
        margin: 4px 0 !important;
        height: 10px !important;
        width: 1px !important;
    }
